@charset "utf-8";
/* CSS Document */
body{
	background-image:url(images/back.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	height:880px;
	width:100%;
}

#tab {
    margin-bottom: 1px;
    margin-left: 191px;
    position: absolute;
    top: 632px;
}

#tab td {
    color: #333333;
    font-size: 16px;
    padding-left: 16px;
}


#mn ul {
    margin-left: 173px;
    margin-top: -29px;
    padding: 0;
}

#mn ul li {
    display: inline;
    float: left;
    padding: 15px 16px;
}

#mn ul li a {
    color: #0099FF;
    font-size: 14px;
    text-decoration: none;
}